.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.ya{bottom:17.183007px;}
.y6{bottom:17.964052px;}
.y5{bottom:23.431373px;}
.yd{bottom:29.679739px;}
.y2{bottom:35.928105px;}
.yc{bottom:39.833333px;}
.y4{bottom:41.395425px;}
.y3{bottom:42.176471px;}
.y1{bottom:48.424837px;}
.y8{bottom:52.330065px;}
.yb{bottom:53.111111px;}
.yf{bottom:53.892157px;}
.y10{bottom:57.016340px;}
.y9{bottom:58.578431px;}
.y0{bottom:59.359477px;}
.ye{bottom:64.826797px;}
.y7{bottom:66.388889px;}
.h8{height:1122.362745px;}
.h10{height:1124.705882px;}
.hd{height:1130.173203px;}
.hb{height:1137.983660px;}
.h2{height:1140.326797px;}
.h9{height:1144.232026px;}
.h11{height:1145.794118px;}
.h4{height:1146.575163px;}
.h3{height:1147.356209px;}
.h5{height:1148.137255px;}
.h1{height:1148.918301px;}
.ha{height:1153.604575px;}
.hf{height:1166.101307px;}
.h7{height:1170.787582px;}
.h6{height:1172.349673px;}
.hc{height:1179.379085px;}
.he{height:1181.722222px;}
.h0{height:1236.082988px;}
.w7{width:799.009804px;}
.wc{width:827.908497px;}
.w9{width:828.689542px;}
.w10{width:832.594771px;}
.wd{width:844.310458px;}
.w8{width:848.215686px;}
.w3{width:866.179739px;}
.w6{width:867.741830px;}
.w12{width:873.209150px;}
.wb{width:875.552288px;}
.w4{width:876.333333px;}
.w2{width:877.114379px;}
.wf{width:884.924837px;}
.w1{width:886.486928px;}
.we{width:889.611111px;}
.w11{width:897.421569px;}
.wa{width:903.669935px;}
.w13{width:926.320261px;}
.w5{width:932.568627px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.xc{left:7.810458px;}
.x1{left:17.183007px;}
.x7{left:28.117647px;}
.xa{left:34.366013px;}
.x0{left:39.833333px;}
.x8{left:45.300654px;}
.x5{left:53.892157px;}
.x9{left:57.016340px;}
.xb{left:58.578431px;}
.x6{left:62.483660px;}
.x2{left:64.826797px;}
.x4{left:101.535948px;}
@media print{
.ya{bottom:14.666667pt;}
.y6{bottom:15.333333pt;}
.y5{bottom:20.000000pt;}
.yd{bottom:25.333333pt;}
.y2{bottom:30.666667pt;}
.yc{bottom:34.000000pt;}
.y4{bottom:35.333333pt;}
.y3{bottom:36.000000pt;}
.y1{bottom:41.333333pt;}
.y8{bottom:44.666667pt;}
.yb{bottom:45.333333pt;}
.yf{bottom:46.000000pt;}
.y10{bottom:48.666667pt;}
.y9{bottom:50.000000pt;}
.y0{bottom:50.666667pt;}
.ye{bottom:55.333333pt;}
.y7{bottom:56.666667pt;}
.h8{height:958.000000pt;}
.h10{height:960.000000pt;}
.hd{height:964.666667pt;}
.hb{height:971.333333pt;}
.h2{height:973.333333pt;}
.h9{height:976.666667pt;}
.h11{height:978.000000pt;}
.h4{height:978.666667pt;}
.h3{height:979.333333pt;}
.h5{height:980.000000pt;}
.h1{height:980.666667pt;}
.ha{height:984.666667pt;}
.hf{height:995.333333pt;}
.h7{height:999.333333pt;}
.h6{height:1000.666667pt;}
.hc{height:1006.666667pt;}
.he{height:1008.666667pt;}
.h0{height:1055.066651pt;}
.w7{width:682.000000pt;}
.wc{width:706.666667pt;}
.w9{width:707.333333pt;}
.w10{width:710.666667pt;}
.wd{width:720.666667pt;}
.w8{width:724.000000pt;}
.w3{width:739.333333pt;}
.w6{width:740.666667pt;}
.w12{width:745.333333pt;}
.wb{width:747.333333pt;}
.w4{width:748.000000pt;}
.w2{width:748.666667pt;}
.wf{width:755.333333pt;}
.w1{width:756.666667pt;}
.we{width:759.333333pt;}
.w11{width:766.000000pt;}
.wa{width:771.333333pt;}
.w13{width:790.666667pt;}
.w5{width:796.000000pt;}
.w0{width:816.000000pt;}
.x3{left:0.000000pt;}
.xc{left:6.666667pt;}
.x1{left:14.666667pt;}
.x7{left:24.000000pt;}
.xa{left:29.333333pt;}
.x0{left:34.000000pt;}
.x8{left:38.666667pt;}
.x5{left:46.000000pt;}
.x9{left:48.666667pt;}
.xb{left:50.000000pt;}
.x6{left:53.333333pt;}
.x2{left:55.333333pt;}
.x4{left:86.666667pt;}
}
